.pagesetter_edit_link,
.pagesetter_new_link{
    width:35px;
    background-color:#ffff9f;
    position:absolute;
    text-align:center;
    border:1px dotted #637687;
}
.pagesetter_edit_link{
    top:0;
    right:0;
}
.pagesetter_new_link{
    bottom:-10;
    right:0;
}

.repo-list-header{
	position:relative;
}
.div-repform-list{
	position:relative;
}
.div-SimpleHTML{
	position:relative;
}


a.FormularioRep:link,
a.FormularioRep:active,
a.FormularioRep:visited,
a.FormularioRep:hover {
	font-size: 14px;
	line-height: 200%;
	font-weight: bold;
	color: #042F1A;
	
}
a.FormularioRep:hover {
	color:#286020;

}
